Little Help With Playin Online -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

Hey Again :D I was wondering on how to get my BattleField1942 Road To Rome playin on the net. I get the list of servers, click one, then it goes to the loading screen and says that i need a newer version......... I understand that i need a new version but is there a reason its saying this apart from coz i need the newest version :P Cheers Josh PS Please Join http://battlezone.digibase.ca




SmallButFiesty

You = not me

50 XP

14th December 2004

0 Uploads

1,055 Posts

0 Threads

#2 13 years ago

well, no i wouldn't think so, the latest version is 1.61b, you first need to get 1.6 and then the 1.6 to 1.61b download.

hope this helps




Big_Daddy

I follow teh Moo!

50 XP

5th August 2004

0 Uploads

698 Posts

0 Threads

#3 13 years ago

You need the 1.6 full patch and the 1.61b incremental patch.




Guest

I didn't make it!

0 XP

 
#4 13 years ago

where do i get the patches??? www.battlefield1942.com????

P.S Please visit http://battlezone.digibase.ca




Guest

I didn't make it!

0 XP

 
#5 13 years ago

ok i got the patch 1.6un zipped into the server folder in the BF1942 folder..... I tryed to play online but it wouldnt let me with the same message Wrong Version! Would You Like To Update Now?

What else do i have to do?




Guest

I didn't make it!

0 XP

 
#6 13 years ago

actually just relised ive download the wrong one, so imma downloadin 1.61 and 1.61b




BK898

People say I post too much

50 XP

5th September 2004

0 Uploads

3,147 Posts

0 Threads

#7 13 years ago

:moved:




Nusentinsaino

A new sense of nuisance.

50 XP

8th December 2003

0 Uploads

12,881 Posts

0 Threads

#8 13 years ago

Dont triple post, and dont avertise here... Thats where the Shameless advertsising is for :)

By the way, I am having the same problem as Battlezone is having, It always says that i have to "Update New Version" Yet i already have the 1.6 patch... :Puzzled:




apocalypse_kid

I would die without GF

50 XP

20th May 2002

0 Uploads

5,498 Posts

0 Threads

#9 13 years ago

Lets try again, you both need the 1.61b incremental patch, that i the latest version.

Get it from here;

http://battlefield1942.filefront.com/file/Official_BF1942_Client_Patch_16_to_161b;33702

The 1.61b incremental is only if you already have the game patched to 1.6, if you don't you will need to download and install the full 1.6 patch first. get it here.

http://battlefield1942.filefront.com/file/Battlefield_1942_Full_Client_Patch;23189

All the official BF patches are self extracting executables. Once you have downloaded them just run them, and they will update your game.

AK

:smokin: